Subject: Ticket Assigned - Complain about returning products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 07:50:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about returning products  Hi I send complain since I received my order that it was sooo dirty and there were a lot of dust on it. I went to the store in they said they can't return after 14 days even the manager there he refused even talking to me,i ask them to give me clean one if they don't want to refund but they refuse. Actually I'm an online customer but this is first time happening with me to receive a dirty shoes. Order number 9622983172 Shoes picture Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992325